#include <p33FJ64MC802.h>
#include <timer.h>


void InitTimer3()
{   
	ConfigIntTimer3(T3_INT_PRIOR_1 & T3_INT_OFF);
    WriteTimer1(0);

    OpenTimer3(T3_ON & T3_GATE_OFF & T3_IDLE_STOP &
               T3_PS_1_256 &
               T3_SOURCE_INT, 65000); // 0.1 environ 

/*  		TMR3 = 0x0000;
        PR3 = 16000;
        IFS0bits.T3IF = 0;
        IEC0bits.T3IE = 0;

        //Start Timer 3
        T3CONbits.TON = 1;*/

}